Bug 1509669 - [RFE] Manila IPv6 in access rule enablement with CephFS-NFS back end
Summary: [RFE] Manila IPv6 in access rule enablement with CephFS-NFS back end
Keywords:
Status: CLOSED DUPLICATE of bug 1790756
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila
Version: unspecified
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tom Barron
QA Contact: vhariria
Don Domingo
URL:
Whiteboard:
Depends On: 1848582 1575079 1790756
Blocks: 1484502
TreeView+ depends on / blocked
 
Reported: 2017-11-05 14:57 UTC by Tom Barron
Modified: 2020-06-18 14:46 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1468020
Environment:
Last Closed: 2020-04-24 09:20:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 670510 None MERGED add IPv6 support for CephFS/NFS back end 2020-08-11 13:06:09 UTC
OpenStack gerrit 671027 None MERGED run IPv6 scenario tests with CephFS/NFS back end 2020-08-11 13:06:09 UTC

Comment 2 Tom Barron 2017-11-05 15:00:41 UTC
After we do the integration work with the NetApp back end we will see if we can get this working for CephFS-NFS back end as well.

Comment 11 Tom Barron 2019-07-31 17:42:51 UTC
For IPv6 access lists to work with CephFS via NFS back end we need the same patches as for https://bugzilla.redhat.com/show_bug.cgi?id=1575079


Note You need to log in before you can comment on or make changes to this bug.